CI_ENVIRONMENT = development

app.baseURL = 'https://abufahadpanel.site/'

database.default.hostname = localhost
database.default.database = abufahad_1
database.default.username = abufahad_1
database.default.password = C_-(RAC41ZR~E.ek
database.default.DBDriver = MySQLi
database.default.DBPrefix =